# SDO_Model_Property::getDefault

(^)

SDO_Model_Property::getDefault — Get the default value for the property

### Description

SDO_Model_Property::getDefault ( void ) : mixed
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the default value for the property. Only primitive data type properties can have default values.

### Parameters

None.

### Return Values

Returns the default value for the property.